.pagination-block{position: relative; padding-top: 30px;}
.pagination-label{
    .title{font-size: 24px; font-weight: 300; line-height: 1; color: $color-dark;}
    span{font-size: 24px; font-weight: 300; line-height: 1; color: $color-light; background-color: $color-primary; display: inline;
        padding: 2px 25px; margin: 0 10px;
        @include border-radius(30px);
    }
}
.pagination{margin: 0;
    .link{display: block;  text-align: center;  min-width: 50px; height: 50px; line-height: 48px;  padding: 0 10px; font-size: 24px; font-weight: 300; 
        background-color: $color-light; color: $color-gray; border: 1px solid $color-border;
        @include border-radius(50%);
        @include transition(all 200ms ease-out);
        &:hover{ color: $color-dark; border-color: $color-dark;}
        .feather{position: relative; top: 4px;}
    }
    .active{
        .link{background-color: $color-primary;  color: $color-light; border-color: $color-primary;
            // @include box-shadow(0px 10px 20px 5px rgba(236,31,39,0.2));
        }
    }
    li{display: inline-block; vertical-align: middle;}
    li + li{margin-left: 6px;}
    .pagination-nav{
        .link{color: $color-gray;
            &:hover{ color: $color-dark; border-color: $color-dark;}
        }
    }
    .jumpPage {width: 110px;}
    .select2-container--default .select2-selection--single{@include border-radius(25px);}
    .select2-container--default .select2-selection--single .select2-selection__arrow:before{color: $color-gray;}
}